=== debian/changelog ===
argvalidate (0.9.0-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Barry Warsaw ]
  * d/compat: Bump to 9.
  * d/control:
    - Update Build-Depends* fields for dh-python2 and pybuild.  Remove
      dependency on python-support.  Add dependency on python-sphinx.
    - Add X-Python-Version header.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
  * d/rules: Convert to dh-python2 and pybuild.
  * d/source/format: Convert to "3.0 (quilt)"

 -- Barry Warsaw <barry@debian.org>  Wed, 17 Sep 2014 14:58:18 -0400

argvalidate (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Homepage field.
    + Bumped Standards-Version to 3.8.1, no modifications required.
    + Added python (>= 2.5.4-1~) to Build-Depends (for --install-layout=deb).

  * debian/watch:
    + Added final newline.

  * debian/rules:
    + Added --install-layout=deb option to python setup.py install call.

 -- Stephan Peijnik <debian@sp.or.at>  Sat, 28 Mar 2009 16:57:18 +0100

argvalidate (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Stephan Peijnik <debian@sp.or.at>  Thu, 26 Feb 2009 10:11:35 +0100

argvalidate (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #516880)

 -- Stephan Peijnik <debian@sp.or.at>  Wed, 25 Feb 2009 12:13:14 +0100
