=== debian/control ===
Source: argvalidate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stephan Peijnik <debian@sp.or.at>
Build-Depends: debhelper (>= 9), dh-python, python (>= 2.6.6-3~)
Build-Depends-Indep: python-setuptools, python-sphinx
Standards-Version: 3.9.5
Homepage: http://code.sp-its.at/projects/argvalidate
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/argvalidate/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/argvalidate/trunk/
X-Python-Version: >= 2.6

Package: python-argvalidate
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: libjs-jquery
Description: simple argument validator library
 python-argvalidate provides developers with a simple way of doing
 type-checking for both Python functions and methods.
