=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	make -C doc html
	dh_installdocs

override_dh_clean:
	make -C doc clean
	dh_clean
